%-------------------------------------------------------------------------------
%                Required Packages
%-------------------------------------------------------------------------------

\usepackage{ifthen}


%Comandos para los atributos de la tabla de casos de uso 
\newcommand{\importancia}[1]{%if 1 > Quedaría bien
	\ifthenelse{\equal{#1}{1}}{Secundario}{}%
	\ifthenelse{\equal{#1}{2}}{Importante}{}%
	\ifthenelse{\equal{#1}{3}}{Vital}{}%
}


\newcommand{\urgencia}[1]{%
	\ifthenelse{\equal{#1}{1}}{Puede esperar}{}%
	\ifthenelse{\equal{#1}{2}}{Hay presión}{}%
	\ifthenelse{\equal{#1}{3}}{Inmediata}{}%
}


\newcommand{\estado}[1]{%
	\ifthenelse{\equal{#1}{1}}{En construcción}{}%
	\ifthenelse{\equal{#1}{2}}{Pendiente de verificación}{}%
	\ifthenelse{\equal{#1}{3}}{Pendiente de validación}{}%
	\ifthenelse{\equal{#1}{4}}{Completado}{}%
}


\newcommand{\estabilidad}[1]{%
	\ifthenelse{\equal{#1}{1}}{Baja}{}%
	\ifthenelse{\equal{#1}{2}}{Media}{}%
	\ifthenelse{\equal{#1}{3}}{Alta}{}%
}